<ART ID="00698" PID="1803" JID="134" BPAGE="397" EPAGE="446" PII="S0218216509006987" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>FINDING PLANAR SURFACES IN KNOT- AND LINK-MANIFOLDS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>WILLIAM</FNM>
<SNM>JACO</SNM>
<EAD>jaco@math.okstate.edu</EAD>
<X-REF REFID="S0218216509006987AF001"></X-REF>
</AUT>
<AFF ID="S0218216509006987AF001">Department of Mathematics, Oklahoma State University, Stillwater, OK 74078, <CNY>USA</CNY></AFF>
<AUT>
<FNM>J. HYAM</FNM>
<SNM>RUBINSTEIN</SNM>
<EAD>rubin@ms.unimelb.edu.au</EAD>
<X-REF REFID="S0218216509006987AF002"></X-REF>
</AUT>
<AFF ID="S0218216509006987AF002">Department of Mathematics and Statistics, University of Melbourne, Parkville, VIC 3052, <CNY>Australia</CNY></AFF>
<AUT>
<FNM>ERIC</FNM>
<SNM>SEDGWICK</SNM>
<EAD>esedgwick@cti.depaul.edu</EAD>
<X-REF REFID="S0218216509006987AF003"></X-REF>
</AUT>
<AFF ID="S0218216509006987AF003">School of CTI, DePaul University, 243 S. Wabash Ave, Chicago, IL 60604, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<AC>2 February 2008</AC>
</HIST>
<ABST>
<P>It is shown that given any link-manifold, there is an algorithm to decide if the manifold contains an embedded, essential planar surface; if it does, the algorithm will construct one. Two similar results are obtained with added boundary conditions. Namely, given a link-manifold <F>M</F>, a component <F>B</F> of <F>&#x2202;M</F>, and a slope &#x03B3; on <F>B</F>, there is an algorithm to decide if there is an embedded punctured-disk in <F>M</F> with boundary &#x03B3; and punctures in <F>&#x2202;M\B</F>; and given a link-manifold <F>M</F>, a component <F>B</F> of <F>&#x2202;M</F>, and a meridian slope &#x03BC; on <F>B</F>, there is an algorithm to decide if there is an embedded punctured-disk with boundary a longitude on <F>B</F> and punctures in <F>&#x2202;M\B</F>. In both cases, if there is one, the algorithm will construct one. The proofs introduce a number of new methods and differ from the classical proofs, using normal surfaces, as solutions may not be found among the fundamental solutions.</P>
</ABST>
<KWDG>
<KWD>Word problem</KWD>
<KWD>triangulated Dehn filling</KWD>
<KWD>knot</KWD>
<KWD>link</KWD>
<KWD>planar surface</KWD>
<KWD>punctured-disk</KWD>
<KWD>normal surface</KWD>
<KWD>average length estimate</KWD>
<KWD>algorithm</KWD>
<KWD>0-efficient</KWD>
<KWD>minimal vertex triangulation</KWD>
<KWD>layered-triangulation</KWD>
</KWDG>
<KWDG CLASS="AMSC">
<KWD>Primary 57N10</KWD>
<KWD>Primary 57M99</KWD>
<KWD>Secondary 57M50</KWD>
</KWDG>
</FRONT>
</ART>
